# About NO|Complexity

## Who is Behind NO|Complexity?

[NO|Complexity.com](https://nocomplexity.com/) is dedicated to solve business IT challenges in a rapidly evolving world. I’m Maikel Mardjan, and I believe that many business IT solutions are overly complex. Simple solutions have many advantages. But creating simple solutions is not simple. Tackling complexity challenges requires an unique combination of expertise, skills and people.


With experience across a range of architecture roles—including IT Architect, Security Architect, Business Architect, and Enterprise Architect—I have worked with various organizations to design IT systems that prioritize simplicity. I hold a Master’s degree (MSc) in Business Studies from the University of Groningen and a Master’s degree (MSc) in Electrical Engineering from Delft University of Technology. Additionally, I am TOGAF 9 Certified and hold CISSP (Certified Information Systems Security Professional) certification.

Currently, I lead initiatives at NoComplexity.com, an innovative IT company focused on straightforward solutions. For more insights and updates, you can find me on X (despite my privacy and other concerns with BigTech...) at [@maikelmardjan](https://X.com/maikelmardjan).

## Other NO|Complexity Publications

### Cyber Security 

% Start cards grid
::::{grid} 3
:class-container: text-center
:gutter: 3 

:::{grid-item-card}
:link: https://nocomplexity.com/documents/securityarchitecture/introduction.html
:link-type: url
{octicon}`book;2em;caption-text` **Open Security Reference Architecture**        
^^^
Cyber security can still be simple and effective.
Use this Playbook to create better and faster security solutions for your security use case.
:::

:::{grid-item-card}
:link: https://nocomplexity.com/documents/securitybydesign/intro.html
:link-type: url
{octicon}`book;2em;caption-text` **Security By Design**        
^^^
Security by design is a proven method to develop products that are less vulnerable for cyber security threats.
Master the topic quickly with this eBook.
:::

:::{grid-item-card}
:link: https://nocomplexity.com/documents/securitysolutions/intro.html
:link-type: url
{octicon}`book;2em;caption-text` **Open Security Solutions**        
^^^
Given the vast array of FOSS cybersecurity products available, this publication offers a handcrafted curated selection.
:::

:::{grid-item-card}
:link: https://nocomplexity.com/documents/reports/SimplifySecurity.pdf
:link-type: url
{octicon}`book;2em;caption-text` **Simplify Cyber Manifest**        
^^^
A manifesto to revolutionize cybersecurity through simplification.
:::


:::{grid-item-card}
:link: https://nocomplexity.com/documents/simplifysecurity/intro.html#
:link-type: url
{octicon}`book;2em;caption-text` **Simplify Security**        
^^^
Find open simple cyber solutions that work. Simplify cyber security to accelerate its effectiveness.
:::


:::{grid-item-card}
:link: https://nocomplexity.com/documents/simplifyprivacy/intro.html
:link-type: url
{octicon}`book;2em;caption-text` **Simplify Digital Privacy**        
^^^
This digital Playbook is all about protecting *your* digital privacy.
:::


::::
% End of Cards grid

### Machine Learning - AI and Tools

% Start cards grid
::::{grid} 3
:class-container: text-center
:gutter: 3 

:::{grid-item-card}
:link: https://nocomplexity.com/documents/fossml/abstract.html
:link-type: url
{octicon}`book;2em;caption-text` **Free and Open Machine Learning**        
^^^
Freedom to control machine learning and AI technology is not self-evident. This Playbook gives you full control.
:::



:::{grid-item-card}
:link: https://nocomplexity.com/documents/jupyterlab/intro.html
:link-type: url
{octicon}`book;2em;caption-text` **Mastering JupyterLab**        
^^^
Supercharge your data science journey with Mastering JupyterLab. Use this Playbook to streamline your workflow and boost productivity. 
:::


:::{grid-item-card}
:link: https://nocomplexity.com/documents/pythonbook/introduction.html
:link-type: url
{octicon}`book;2em;caption-text` **Master Python for AI/ML**        
^^^
Python programming skills are essential for architects, engineers, and even managers in the IT industry. 
Become a Python master to do more with AI/ML applications.
:::

 
::::
% End of Cards grid


### General


% Start cards grid
::::{grid} 3
:class-container: text-center
:gutter: 3 

:::{grid-item-card}
:link: https://nocomplexity.com/documents/arplaybook/introduction.html
:link-type: url
{octicon}`book;2em;caption-text` **Architecture Playbook**        
^^^
A playbook providing practical tools to help create architectures and designs more quickly and effectively. 
:::

:::{grid-item-card}
:link: https://nocomplexity.com/simplifyit/
:link-type: url
{octicon}`book;2em;caption-text` **Simplify IT**        
^^^
This is an eBook with proven scientific tools and frameworks to help you effectively solve complex IT problems and gain a comprehensive understanding of IT systems in a business context.
:::



::::
% End of Cards grid